Subject: Re: Ford 9N Questions, Yet Again

From: [email-masked] (Pete Lancashire)
Date: Fri, 20 Aug 93 20:28:59 GMT

[email-masked] (Jim Baranski) writes:

>I know that the old Ford Tractors have been talked about several times, but
>please bear with me...

We should start a ftp site with tractor directories... no I can't be a
ftp site :)

Don't worry with the number of 8/9N's out there you are not alone !

>I found a Ford 9N recently for $2000 with the standard 3 point hitch.  It
>seemed to be in pretty good shape.  It seems to be your stereotypical farm
>tractor, as opposed to the 3000-5000$ John Deer 340/430 Garden Tractor, or
>5K-10K$ Kobota compact tractors.

I never thought I'd say this but $2k is not a bad price for western,
semi-rural Oregon. BTW I sold my 9N/mott-mower when I left SE Penna in
'77 for $500, and my JD 4020/you name_it_impliments for $2200 !!

Tires enter into the formual real fast...

>With the 9N, I'm sure that I can pull any logs that I will want to pull as well
>as run any of the standard farm implements.  I'm sure that I will want to pull
>more then the garden tractors can pull, and the Kobota is big bucks, but it
>will probably pull as much as I need.

>I also want to be able to mow grass with the tractor I get (Spice's request).
>There is also a finish mower for sale.  The question I have is will the 9N
>agracultural tires tear up the grass?  Are turf tires available?  Mowing grass
>is really secondary, but I'm reluctant to spend 500$-1000$ buy a seperate
>mowing tractor.  We really don't have a *lot* of grass to mow.

Two thinks will get your grass. How tight you turn, and if you have
steep hills from sliding down them. With grass cutting the only 'pull'
you have is from the resistance of the grass. Not very much. I know you
can get 'turf' the size of what a 9N takes (I forget the size) but don't
think it's needed. I never had them on the grass I mowed.

>There is also some sort of sawmill rig for the tractor, which would be usefull.

I got a buzz-saw with the old Oliver 77 'play toy' I have (Had to take the
saw).  If what you got was such a beast, BE DAMN CAREFUL !!!!! if you are
thinking of using it. A lot of farmers have lost an arm or life from them.
Especially from the blade not being kept sharp.

>What other implements can be put on the 9N besides the standard three point
>hitch farm implements?  Is there a way to put a winch on the PTO to drag big
>stuff uphill?  is it possible to run a loader or backhoe on the 9N?  (I would
>guess probably not)

There were quite a few loaders made for the 9N. My friend has an
Industrial Ford (8N front, 9N tranny, Hyster Rear) that has a factory
built loader. The pump is driven of the crank starter spline.

There are 'bolt on' back-hoes but I've not seen one for a 9N. But there
were many 'gadgets' made for the 'furgusson system'.

-pete

          --------------------------------------------
          ----- Pete Lancashire [email-masked] ----
          -------- Kid in spirit. Big Brother --------
          -- Adopt ? ME ? I'm single !, Am I going ---
          ------------- crazy ? HELP -:) -------------
          --------------------------------------------